package com.feasy.feasyprint.ui;

import android.content.Intent;
import android.os.Bundle;
import android.os.Handler;

import androidx.annotation.Nullable;

import com.blankj.utilcode.util.BarUtils;
import com.feasy.feasyprint.R;
import com.feasy.feasyprint.base.BaseActivity;

public class StartActivity extends BaseActivity {


    @Override
    protected void onCreate(@Nullable Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);

        BarUtils.transparentStatusBar(StartActivity.this);
        BarUtils.setStatusBarLightMode(StartActivity.this, true);
        setContentView(R.layout.startactivity);

        new Handler().postDelayed(new Runnable() {
            @Override
            public void run() {
                startActivity(new Intent(StartActivity.this, MainActivity.class));
                finish();
            }
        }, 1000);

    }


}
